[
{
"partnumber":"4444750",
"productname":"Megaplex® Primer Pools, Human Pools Set v3.0",
"type":"RT+PreAmp Primer",
"species":"Human",
"assaytype":"TaqMan Array Card",
"price":"1040.00",
"reactions":50
},
{
"partnumber":"4444749",
"productname":"Megaplex® Primer Pools, Human Pools B v3.0",
"type":"RT+PreAmp Primer",
"species":"Human",
"assaytype":"TaqMan Array Card",
"price":"934.00",
"reactions":50
},
{
"partnumber":"4444766",
"productname":"Megaplex® Primer Pools, Rodent Pools Set v3.0",
"type":"RT+PreAmp Primer",
"species":"Rodent",
"assaytype":"TaqMan Array Card",
"price":"1040",
"reactions":50
},
{
"partnumber":"4444752",
"productname":"Megaplex® Primer Pools, Rodent Pools B v3.0",
"type":"RT+PreAmp Primer",
"species":"Rodent",
"assaytype":"TaqMan Array Card",
"price":"934",
"reactions":50
},
{
"partnumber":"4391128",
"productname":"TaqMan® PreAmp Master Mix - 1mL",
"type":"PreAmp MM",
"species":"Any",
"assaytype":"Any",
"price":"846",
"reactions":40
},
{
"partnumber":"4488593",
"productname":"TaqMan® PreAmp Master Mix - 5mL",
"type":"PreAmp MM",
"species":"Any",
"assaytype":"Any",
"price":"846",
"reactions":40
}
]